 
@font-face {
		font-family: 'PN'; font-weight:200; font-style:italic;
		src: url('/cached/fonts/pn-li.eot'); /* IE9 Compat Modes */
		src: url('/cached/fonts/pn-li.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/cached/fonts/pn-li.woff2') format('woff2'), /* Super Modern Browsers */
				url('/cached/fonts/pn-li.woff') format('woff'), /* Pretty Modern Browsers */
				url('/cached/fonts/pn-li.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/cached/fonts/pn-li.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:200; font-style:normal;
		src: url('/cached/fonts/pn-l.eot'); /* IE9 Compat Modes */
		src: url('/cached/fonts/pn-l.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/cached/fonts/pn-l.woff2') format('woff2'), /* Super Modern Browsers */
				url('/cached/fonts/pn-l.woff') format('woff'), /* Pretty Modern Browsers */
				url('/cached/fonts/pn-l.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/cached/fonts/pn-l.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:normal;
		src: url('/cached/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('/cached/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/cached/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('/cached/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('/cached/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/cached/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PNSB'; font-weight:normal;
    src: url('/cached/fonts/pn-sb.eot'); /* IE9 Compat Modes */
    src: url('/cached/fonts/pn-sb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/cached/fonts/pn-sb.woff2') format('woff2'), /* Super Modern Browsers */
        url('/cached/fonts/pn-sb.woff') format('woff'), /* Pretty Modern Browsers */
        url('/cached/fonts/pn-sb.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/cached/fonts/pn-sb.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:500;
    src: url('/cached/fonts/pn-sb.eot'); /* IE9 Compat Modes */
    src: url('/cached/fonts/pn-sb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/cached/fonts/pn-sb.woff2') format('woff2'), /* Super Modern Browsers */
        url('/cached/fonts/pn-sb.woff') format('woff'), /* Pretty Modern Browsers */
        url('/cached/fonts/pn-sb.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/cached/fonts/pn-sb.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:600;
		src: url('/cached/fonts/pn-b.eot'); /* IE9 Compat Modes */
		src: url('/cached/fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/cached/fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
				url('/cached/fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
				url('/cached/fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/cached/fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'bb'; font-weight:bold;
    src: url('/cached/fonts/bbn.eot'); /* IE9 Compat Modes */
    src: url('/cached/fonts/bbn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/cached/fonts/bbn.woff2') format('woff2'), /* Super Modern Browsers */
        url('/cached/fonts/bbn.woff') format('woff'), /* Pretty Modern Browsers */
        url('/cached/fonts/bbn.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/cached/fonts/bbn.svg') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'cel'; font-weight:normal;
    src: url('/cached/fonts/c-el.eot'); /* IE9 Compat Modes */
    src: url('/cached/fonts/c-el.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/cached/fonts/c-el.woff2') format('woff2'), /* Super Modern Browsers */
        url('/cached/fonts/c-el.woff') format('woff'), /* Pretty Modern Browsers */
        url('/cached/fonts/c-el.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/cached/fonts/c-el.svg') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'AvNext'; font-weight:bold;
	src: url('/cached/fonts/AvenirNextLTPro-Bold.eot'); /* IE9 Compat Modes */
	src: url('/cached/fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('/cached/fonts/AvenirNextLTPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
			url('/cached/fonts/AvenirNextLTPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
			url('/cached/fonts/AvenirNextLTPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
			url('/cached/fonts/AvenirNextLTPro-Bold.AvenirNext+LT+Pro+Bold') format('svg'); /* Legacy iOS */
}



.playBtn .playBg {
	-webkit-transition:background-color 0.2s ease-in-out;
	-moz-transition:background-color 0.2s ease-in-out;
	-o-transition:background-color 0.2s ease-in-out;
	transition:background-color 0.2s ease-in-out;
}
.playBtn {
	-webkit-transition:transform 0.1s ease-in-out;
	-moz-transition:transform 0.1s ease-in-out;
	-o-transition:transform 0.1s ease-in-out;
	transition:transform 0.1s ease-in-out;
}
.prePlay .prePlayBg {
	transition: transform 1s ease-out;
	-moz-transition: transform 1s ease-out;
	-ms-transition: transform 1s ease-out;
	-o-transition: transform 1s ease-out;
	-webkit-transition: transform 1s ease-out;
}
.ctaFrame {
	-webkit-transition:margin-top 0.75s ease-in-out;
	-moz-transition:margin-top 0.75s ease-in-out;
	-o-transition:margin-top 0.75s ease-in-out;
	transition:margin-top 0.75s ease-in-out;
}
#pledgeSignatories {
	transition: width .5s ease-out;
	-moz-transition: width .5s ease-out;
	-ms-transition: width .5s ease-out;
	-o-transition: width .5s ease-out;
	-webkit-transition: width .5s ease-out;
}
.issue .c1 h2, .featureVideo {
	transition: width .75s ease-in-out, padding-bottom 0s ease-in-out;
	-moz-transition: width .75s ease-in-out, padding-bottom 0s ease-in-out;
	-ms-transition: width .75s ease-in-out, padding-bottom 0s ease-in-out;
	-o-transition: width .75s ease-in-out, padding-bottom 0s ease-in-out;
	-webkit-transition: width .75s ease-in-out, padding-bottom 0s ease-in-out;
}
.issue .c1 .issueText h2{
    transition: width 0s, padding-bottom 0s !important;
    -moz-transition: width 0s, padding-bottom 0s !important;
    -ms-transition: width 0s, padding-bottom 0s !important;
    -o-transition: width 0s, padding-bottom 0s !important;
	-webkit-transition: width 0s, padding-bottom 0s !important;
}
.hero {
	transition: transform 11s ease-out, opacity 1.2s ease-out;
	-moz-transition: transform 11s ease-out, opacity 1.2s ease-out;
	-ms-transition: transform 11s ease-out, opacity 1.2s ease-out;
	-o-transition: transform 11s ease-out, opacity 1.2s ease-out;
	-webkit-transition: transform 11s ease-out, opacity 1.2s ease-out;
}
.zoomed2 .hero {
	transition: transform 0s, opacity 1.2s ease-out;
	-moz-transition: transform 0s, opacity 1.2s ease-out;
	-ms-transition: transform 0s, opacity 1.2s ease-out;
	-o-transition: transform 0s, opacity 1.2s ease-out;
	-webkit-transition: transform 0s, opacity 1.2s ease-out;
}

.footerShare .shareBlock a.shareBlockBtn span.top {
	-webkit-transition:width .4s ease-in-out, background .5s ease-in-out;
	-moz-transition:width .4s ease-in-out, background .5s ease-in-out;
	-o-transition:width .4s ease-in-out, background .5s ease-in-out;
	transition:width .4s ease-in-out, background .5s ease-in-out;
}
.footerShare .shareBlock a.shareBlockBtn:hover span.top {
	-webkit-transition:width .1s ease-out;
	-moz-transition:width .1s ease-out;
	-o-transition:width .1s ease-out;
	transition:width .1s ease-out;
}
.shareBlockBtn.fbLike {
	-webkit-transition:transform .3s;
	-moz-transition:transform .3s;
	-o-transition:transform .3s;
	transition:transform .3s;
}


body {
	margin:0;
	padding:0;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.3;
	background:#FFF;
	color:#474747;
}

.bb {
	font-family:bb,arial narrow, arial condensed, helvetica condensed,arial,helvetica,sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
	line-height:0.97;
}

.cel {
	font-family:cel, Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	-webkit-font-smoothing: antialiased;
	font-weight:normal;
	font-style:normal;
	line-height:1.22;
	letter-spacing:-.02em;
}

.light, div.composer.light {
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:200;
	-webkit-font-smoothing: subpixel-antialiased;
	
}
.light strong, .light b {
	font-weight:500;
}

.clearfix {
  overflow: auto;
}



.c00 {
	width:100%;
	margin:0 auto;
	max-width:1485px;
}
.c00.main00 {
	margin-bottom:260px;
}
.c0 {
	width:67%;
	margin:0 auto;
}
.c1 {
	width:40%;
}
.c2 {
	width:45%;
	margin-left:5%;
}
.c0.issue {
	position:relative;
}
.issue .c1 {
	padding-top:2em;
}
.issue .c2 {
	position:absolute;
	top:0;
	left:50%;
}
h2.cel {
	font-size:155%;
}
.issue .c1 h2 {
	color:#757575;
	margin:0 0 1.15em 0;
	padding:0;
}
.issue hr {
	background:url(/cached/take_action/_theme/img/hr.jpg);
	height:1em;
	width:100%;
	background-size:100% 1em;
	border:none;
	padding:0;
	margin:2em 0 1.8em 0;
	display:block;
}
.updates strong, .updates b {
	display:block;
	margin-bottom:.2em;
	text-transform:uppercase;
}


.impact {
	height:50vw;
	min-height:50vh;
	max-height:80vh;
	box-sizing:border-box;
}
.impact1 {
	background:#111;
	background-size:cover;
	background-position:center center;
	margin: 0 auto;
	width:100%;
	max-width:1485px;
	position:relative;
}
.heroCnt {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
.hero {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
	display:block;
	transform:scale(1.1);
	opacity:0;
	-webkit-backface-visibility:hidden;
}
.hero.tall {
	width:auto;
	height:100%;
}
.desktop video.hero {
	display:block;
}
.desktop img.hero.videoAltImage {
	display:none;
}
.mobile video.hero, .tablet video.hero {
	display:none;
}
.mobile img.hero.videoAltImage, .tablet image.hero.videoAltImage {
	display:block;
}
.zoomed .hero, .zoomed2 .hero {
	transform:scale(1);
	opacity:1;
}
.impact2 {
	position:relative;
}
.impact3 {
	background:url(/cached/take_action/_theme/img/introshade.png) repeat-x center bottom, url(/cached/take_action/_theme/img/headshade.png) repeat-x center top;
	background-size:100% 40%, 100% 110px;
	width:100%;
	position:relative;
}
.impact .credit {
	position:absolute;
	color:#fff;
	right:0;
	bottom:0;
	background:#F00;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.impact .credit span {
	position:absolute;
	white-space:nowrap;
	left:0.9em;
	top:-1.65em;
	font-size:12px;
	text-shadow: #000 0 0 .5em;
	font-weight:500;
	-webkit-font-smoothing: antialiased;
	opacity:.8;
}
.mainTitle {
	color:#FFF;
	bottom:0;
	position:absolute;
	width:inherit;
	padding-bottom:1.5em;
	padding-right:10%;
	box-sizing:border-box;
}
.mainTitle h1 {
	font-size:350%;
	-webkit-font-smoothing: subpixel-antialiased;
	margin:0;
	text-shadow:rgba(0,0,0,.7) 0 0 1em;
}
.mainTitle em.ta {
	font-size:160%;
	margin:0 0 .65em 0;
	padding:.26em .38em .15em .38em;
	background:#fc7e30;
	display:inline-block;
	font-style:normal;
}
.breakout {
	width:120%;
}
h2.cel.breakout.quote {
    margin-left: -10%;
    text-align: center;
    margin-top: 1.3em;
    margin-bottom: 1.3em;
    padding-top: .9em;
    padding-bottom: .9em;
    background: url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/quote-border.gif) no-repeat center top, url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/quote-border.gif) no-repeat center bottom;
}
.sliderMini {
	margin-bottom:2em;
}


.featureVideo {
	padding-bottom:67%;
	position:relative;
	overflow:hidden;
	margin-bottom:2em;
}
.prePlayBg {
	background-color: #000;
	background-size: cover;
	background-position:center center;
}
.prePlay:hover .prePlayBg {
	transform:scale(1.03);
}
.featureVideo .prePlay, .featureVideo .playing, .prePlayBg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	cursor:pointer;
}
.mobile .prePlay {
	display:none;
}
.featureVideo .playing {
	display:none;
	cursor:default;
}
.mobile .playing {
	display:block;
}



.playBtnCnt {
	font-size:110%;
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
.playBtnOutline {
	display:block;
	position:absolute;
	width:90%;
	height:90%;
	margin:5.2% 5% 5% 4.8%;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border:.16em solid #FFF;
	box-sizing:border-box;
}
.playBtn {
	display:block;
	width:5em;
	height:5em;
	margin: 0 auto;
	text-decoration:none;
	color:#FFF;
	position:relative;
}
.playBtn .playBg {
	display:block;
	position:absolute;
	width:90%;
	height:90%;
	margin:0 5%;
	background-color:rgba(0,0,0,.1);
	background-image: url(/cached/img/vid-play-wave.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:30%;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	opacity:0;
}
.playBtn i {
	display:block;
	text-align:center;
	position:absolute;
	width:100%;
	font-size:170%;
	padding-left:4%;
	opacity:0;
	margin-top:1em;
}
.prePlay:hover .playBtn .playBg {
	background-color:rgba(255,255,255,0.1);
	background-image: url(/cached/img/vid-play-wave.png);
	background-size:30%;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.prePlay:hover .playBtn {
	transform:scale(1.1);
}




.issueText, .updates {
	line-height:1.4;
	font-size:96%;
}
.issueText {
	margin-bottom:2em;
}
.issueText a {
	color:#f97c00;
	font-weight:normal;
}
.issueText a:hover {
	color:#e86300;
}
.updates {
	padding-bottom:2em;
}


.ctaHolder {
	margin-top:-8.05em;
	position:relative;
}
.ctaFrame {
	margin-top:30em;
	margin-top:0;
	padding-bottom:1em;
}
.ctaForm {
	background:#fd7d30;
	margin-bottom:2em;
}
.ctaForm h2 {
	color:#FFF;
	margin:0;
}
.formIntro, .personSelect, .formSteps {
	padding:1.1em 1.72em;
}
.personSelect {
	background:#ff8940;
	padding-top:.8em;
	padding-bottom:.6em;
}
.formSteps {
	
}

.sigCount {
	text-align:center;
	display:block;
	width:auto;
}
.sigCount.hidden {
	display:none;
}
.tally {
	color: #f67d0e;
	font-size: 310%;
	font-family: AvNext,PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	width: auto;
	text-align: right;
	letter-spacing: -0.05em;
	display:inline-block;
}
.sigs {
	display:inline-block;
	width:auto;
	text-transform:uppercase;
	text-align:left;
	color:#9c9c9c;
	line-height:1;
	font-size:105%;
	padding-left:.5em;
	box-sizing:border-box;
}
.sigs strong {
	display:block;
	color:#474747;
	font-size:121.5%;
	margin-bottom:.1em;
}




.peoplelist {
	min-height:15em;
}

#pledgeSignatoriesHolder {
	padding-top:.5em;
	padding-bottom:3em;
}
#pledgeSignatories {
	width:70%;
	min-width:11em;
	margin:0 auto;
	height:auto;
	overflow:hidden;
}

.signatory {
	display:block;
	border-bottom:1px solid #eeeeee;
	font-size:70%;
	line-height:1.4;
  overflow: auto;
	height:4.5em;
	box-sizing:border-box;
	position:relative;
}
.signatory img {
	display:block;
	float:right;
	margin:1em 0 .1em 0;
}
.signatory .nametime {
	display:block;
	float:left;
	width:auto;
	margin:.9em 0 0 0;
}
.signatory .count {
	font-weight:bold;
	color:#f97c00;
	display:block;
	float:left;
	width:6em;
	-webkit-font-smoothing: subpixel-antialiased;
	margin:.9em 0 0 0;
}
.signatory strong {
	color:#474747;
	display:block;
	width:auto;
	-webkit-font-smoothing: subpixel-antialiased;
}
.signatory em {
	font-style:normal;
	color:#a9aaad;
	display:block;
	width:auto;
	-webkit-font-smoothing: antialiased;
}

.noflags .signatory {
	height:3.2em;
}
.noflags .signatory img {
	display:none;
}
.noflags .signatory .nametime {
	display:inline;
}
.noflags .signatory strong {
	float:left;
}
.noflags .signatory em {
	display:block;
	position:absolute;
	top:1em;
	right:0;
}

#desktopFormDisplay {
	display:block;
}
.signNow {
	color:#FFF;
	font-weight:500;
	text-decoration:none;
	font-size:150%;
	display:block;
	text-align:center;
	padding:.6em .6em .5em .6em;
	background: #0dc0d4 url(/cached/img/whitet.png) center center;
	background-size:auto 100%;
	text-transform:uppercase;
	border-radius:.15em;
	-webkit-font-smoothing: antialiased;
	letter-spacing:-.015em;
}
.signNow:hover {
	background-color:#0ecee3;
}
.signNowCnt {
	padding:.3em 1.72em 1.9em 1.72em !important;
}

.mobActive .mobGoBack, .mobGoBack {
	display:none;
}





/* SHARE BLOCK BTNS */


a.shareBlockBtn {
	display:block;
	color:#05b4c7;
	width:70%;
	max-width:12em;
	margin:.8em auto;
	box-shadow:rgba(0,0,0,.13) 0 .5em .7em;
	background:#FFF;
	text-decoration:none;
	position:relative;
}
.elecSearch a.shareBlockBtn:hover span.tag {
	color:#05b4c7;
}
a.shareBlockBtn i {
	display:inline-block;
	width:50px;
	height:50px;
	background:#05c1d5;
	margin:0 .5em 0 0;
	box-sizing:border-box;
	text-align:center;
	padding-top:6px;
}
a.shareBlockBtn i img {
	display:inline-block;
	width:33px;
	height:36px;
	margin:0 auto;
}
a.shareBlockBtn span.tag {
	display:block;
	position:absolute;
	left:65px;
	top:18px;
	line-height:1;
	font-size:16.5px;
	-webkit-font-smoothing: subpixel-antialiased;
}
a.shareBlockBtn:hover i {
	background:#36e8f5;
}






.postAdvocacy {
	height:100px;
}




.footerShare {
	background-size:cover;
	background-position:center center;
	text-align:center;
	position:relative;
}
.footerShareShade {
	background:rgba(50,70,87,.65);
	padding:5em 1em 3.3em 1em;
}
.footerShare h3 {
	color:#FFF;
	font-size:175%;
	text-transform:uppercase;
	letter-spacing:-0.005em;
	text-shadow:rgba(255,255,255,.65) 0 0 .3em;
	margin:0;
	padding:1.9em 0 .62em 0;
	-webkit-font-smoothing: antialiased;
}
.footerShare .shareBlock {
	text-align:center;
	padding-bottom:2.4em;
}
.footerShare .shareBlock a.shareBlockBtn {
	box-shadow:none;
	display:inline-block;
	background:rgba(255,255,255,.35);
	max-width:11em;
	text-align:left;
	position:relative;
	height:2.6em;
	white-space:nowrap;
	color:#FFF;
}
.footerShare .shareBlock a.shareBlockBtn.tw {
	margin-left:3.5%;
	margin-right:3.5%;
}
.footerShare .shareBlock a.shareBlockBtn span.tag {
	font-size:90%;
	top:1.02em;
	left:3.9em;
}
.footerShare .shareBlock a.shareBlockBtn i {
	padding-top:.38em;
	width:2.6em;
	height:2.6em;
}
.footerShare .shareBlock a.shareBlockBtn i img {
	width:1.65em;
	height:auto;
}
.footerShare .shareBlock a.shareBlockBtn:hover i {
	background:#05c1d5;
}
.footerShare .shareBlock a.shareBlockBtn:hover {
}
.footerShare .shareBlock a.shareBlockBtn span.base, .footerShare .shareBlock a.shareBlockBtn span.top {
	position:absolute;
	left:0;
	right:0;
	width:100%;
	height:100%;
	background:none;
	display:block;
}
.footerShare .shareBlock a.shareBlockBtn span.top  {
	color:#FFF;
	overflow:hidden;
	width:0;
}
.footerShare .shareBlock a.shareBlockBtn:hover span.top  {
	width:100%;
	background:#05b4c7;
}

.sharecount {
	width:300px;
	margin:0 auto;
	color:#FFF;
	height:41px;
	position:absolute;
	top:80px;
	left:50%;
	transform:translateX(-50%);
	cursor:default;
}
.sharecount img {
	display:block;
	float:left;
	height:32px;
	width:auto;
}
.sharecount span.sharing {
	display:block;
	float:left;
	height:41px;
	background: url(https://www.animalsaustralia-api.org/cached/take_action/_theme/img/sharecount_02.png) center top no-repeat;
	background-size: auto 41px;
	box-sizing:border-box;
	font-size:14px;
	line-height:1;
	padding:9px 15px 0 15px;
	-webkit-font-smoothing: antialiased;
	white-space:nowrap;
}





#footerCnt {
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
	font-size:16px;
	text-align:center;
}
#footermicrosite {
	padding:60px 30px 90px 30px;
	min-height:78px;
	max-width:720px;
	margin:0 auto 0 auto;
	background:url(/cached/img/hr.gif) center top no-repeat;
	background-size:100% 19px;
}
#footermicrosite img {
	width:144px;
	height:auto;
	display:block;
	margin:0 auto;
}
#footermicrosite p {
	font-size:85% !important;
	line-height:1.4 !important;
	color:#A3A3A3;
	text-align:center;
	margin:0;
	padding:2.5em 0 0 0;
	margin: 0 auto;
	-webkit-font-smoothing: subpixel-antialiased;
}
#footermicrosite p a {
	color:#FD7D30;
	text-decoration:none;
}
#footermicrosite p a:hover {
	text-decoration:underline;
}






.data {
	display:none;
}







@media (min-width:1276px) AND (min-height:700px) {
	.impact {
		min-height:0;
		max-height:638px;
	}

}

@media (max-width:1350px) {
	.c0 {
		width:70%;
	}
}
@media (max-width:1300px) {
	.c0 {
		width:75%;
	}
}
@media (max-width:1200px) {
	.mainTitle {
		padding-right:0;
	}
	.c0 {
		width:85%;
	}
	.c1 {
		width:38%;
	}
	.c2 {
		width:45%;
	}
}

@media (max-width:1000px) {
}


@media (max-width:900px) {
	.c0 {
		width:92%;
	}
	.c1 {
		width:46%;
	}
	.c2 {
		width:48%;
		margin-left:2%;
	}
	.breakout {
		width:100%;
	}
	h2.cel.breakout.quote {
		margin-left:0;
	}
	.featureVideo {
		padding-bottom:56.25%;
	}
	.mainTitle {
		padding-right:5%;
		box-sizing:border-box;
	}
	.issueText, .updates {
		font-size:105%;
	}
}

.desktopVis {
	display:block;
}
.mobVis {
	display:none;
}

.vidActive .dim {
	opacity:.5;
}
@media (max-width:750px) {
		
	.ctaFrame {
		-webkit-transition:margin-top 0s;
		-moz-transition:margin-top 0s;
		-o-transition:margin-top 0s;
		transition:margin-top 0s;
	}
	
	.vidActive .issue .c1 h2, .vidActive .featureVideo {
		transition: width 0s, padding-bottom 0s;
		-moz-transition: width 0s, padding-bottom 0s;
		-ms-transition: width 0s, padding-bottom 0s;
		-o-transition: width 0s, padding-bottom 0s;
		-webkit-transition: width 0s, padding-bottom 0s;
	}
	.vidActive .issue .c1 h2 {
		width:100% !important;
	}
	.vidActive .featureVideo {
		width:100% !important;
		padding-bottom:56.25% !important;
	}
	.vidActive .dim {
		opacity:1;
	}

	.desktopVis {
		display:none;
	}
	.mobVis {
		display:block;
	}
	.c0 {
		width:100%;
		padding-left:0;
		padding-right:0;
		box-sizing:border-box;
	}
	.c1 {
		width:100%;
		box-sizing:border-box;
		padding-left:1.5em;
		padding-right:1.5em;
	}
	.c2 {
		width:100%;
		margin-left:0;
	}
	.issue .c2 {
		position:relative;
		margin-top:0;
		left:auto;
	}
	.ctaFrame {
		margin-top:0 !important;
		padding-bottom:0;
	}
	.ctaForm {
		margin-bottom:0;
	}
	.mobActive .ctaForm {
		min-height:100vh;
	}
	.mobActive body {
	}
	.mobActive .footerFixedBuffer {
		display:none;
	}
	.mobActive .impact1 {
		display:none;
	}
	.mobActive #mobFormPrompt {
		display:none;
	}
	.mobActive .mobGoBack {
		display:block;
	}
	.mobActive .issueMain, .mobActive .postAdvocacy, .mobActive .footer, .mobActive .footerShare {
		display:none;
	}
	.mainTitle {
		padding-right:5%;
		width:auto;
		position:relative;
		margin-top:30vh;
	}
	.impact {
		height:auto;
		max-height:none;
		min-height:0;
	}
	.impact1 {
		background-position:63% center;
	}
	.formIntro {
		font-size:110%;
	}
	#desktopFormDisplay {
		display:none;
	}
	.aaTop {
		width:80px;
	}
	.mobGoBack {
		display:none;
		background:#444;
		background-size:cover;
		background-position:center center;
		color:#FFF;
	}
	.mobGoBackInt {
		background:rgba(0,163,181,.65);
		position:relative;
		padding:2em;
		box-sizing:border-box;
		min-height:5em;
		font-size:80%;
	}
	.mobGoBack a {
		text-decoration:none;
		display:inline-block;
		position:relative;
		width:auto;
		padding:.6em 1em .5em 1em;
		background:#08c9de;
		text-transform:uppercase;
		color:#FFF;
		line-height:1;
	}
	.mobGoBack a:hover {
		background:#f97c00;
	}
	.mobGoBack img {
		display:block;
		height:3em;
		width:auto;
		float:right;
		position:absolute;
		top:50%;
		transform:translateY(-50%);
		right:2em;
		margin-top:-.1em;
	}
	.signPromptFixed {
		position:fixed;
		bottom:0;
		left:0;
		width:100%;
		padding:1.5em;
		background:rgba(25,25,25,.88);
		box-shadow:rgba(0,0,0,.5) 0 0 50px;
		box-sizing:border-box;
		transform:translateY(100%);
	}
	.mobActive .signPromptFixed {
		display:none;
	}
	.signPromptFixed .signNow {
		background-color: #f97c00;
	}
	.signPromptFixed .signNow:hover {
		background-color:#ff8415;
	}
	.miniTally {
		position:relative;
		height:2.1em;
	}
	.miniTally .miniTallyBlue, .miniTally .miniTallyGrey {
		position:absolute;
		left:0;
		top:0;
	}
	.miniTally .miniTallyInt {
		text-transform:uppercase;
		text-align:center;
		font-size:65%;
		padding:.57em 0 .4em 0;
		line-height:1;
	}
	.miniTally .miniTallyNum {
		font-family: AvNext,PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: bold;
		letter-spacing: -0.05em;
	}
	.miniTally .miniTallyBlue {
		overflow:hidden;
		width:0;
		background:#0ecee3;
		color:#FFF;
	}
	.miniTally .miniTallyGrey {
		background:#dbdbdb;
		color:#757575;
		width:100%;
	}
	.miniTally {
		display:none;
	}
	.miniTally2 {
		position:relative;
		font-size:80%;
		padding:0 0 1em 0;
	}
	.mt2Pre, .mt2Post {
		color:#CCC;
		width:100%;
		display:block;
	}
	.mt2Post {
		text-align:right;
	}
	.mt2Ani {
		margin:.15em 0 .4em 0;
		width:100%;
		position:relative;
		height:.5em;
		border-radius:.25em;
	}
	.mt2Ani .miniTallyGrey, .mt2Ani .miniTallyBlue {
		position:absolute;
		height:.5em;
		top:0;
		left:0;
		width:100%;
		background:#777;
		border-radius:.25em;
	}
	.mt2Ani .miniTallyBlue {
		background:#f97c00;
		width:0px;
	}
}






@media (max-height:400px) {
	.miniTally2 {
		display:none;
	}
}





@media (max-width:700px) {
}


@media (max-width:660px) {
	
}



@media (max-width:580px) {
}

@media (max-width:450px) {
}




.debug {
	padding:.5em 1em;
	margin:1em 0;
	border:1px solid #CCC;
	display:none;
}